Subject: ICF meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 May 2000 02:14:00 -0700 (PDT)

Don,

Tom and I had a quite good meeting with ICF staff yesterday. Although they 
did not show us actual mathematical formula, Tom is a lot more comfortable 
with ICF methodology. Their definition of capacity price and energy price is 
a little different from traditional concept. Tom will write summary memo and 
we can sit down Wednesday morning (9 or 10am). Another outcome is that we can 
go over ICF's assumption about O&M, financing, etc, and request more 
information as it is needed.

Are you available 9 or 10 am tomorrow? Thanks.

Jinsung